Subject: Re: [lojban] RE: Grammar Clarifications

From: John Cowan <[email-masked]>
Date: Tue, 29 May 2001 10:56:05 -0400

[email-masked] wrote:

> Does anyone remember what RH's reasoning was?

Essentially that there was no way of representing what
"me" means now, whereas what "me" used to mean is just
"steci be" = "pertains to".

> just why has identity, of all the logical primitives, fallen
> into disfavor?

Primarily because most English uses of "be" are not identity,
so in week 1 you learn not to use identity for them, and the
real uses of identity get pushed off to much later.

>> It should be noted that they are different though in one important
>> respect: {me ko'a} means "x1 is at least one of ko'a", whereas
>> {du ko'a} means "x1 is equal to (each) ko'a". When ko'a is a
>> singleton they are about the same, when it isn't, they aren't.
> 
> Is this certified?

Yes. It is this non-singleton case that RH was concerned with.

> <IRight. {me} is the only way to incorporate the definiteness of {le}
> into the selbri.>
> mi du le morsi mlatu (but that was already mentioned) -- and, as only a
> referent of the phrase, {me} is inspecific (or indefinite or whatever). 

"mi du le morsi mlatu" means that I am the dead cat(s) in question.

"mi me le morsi mlatu" means that I am (one or more of) the dead cat(s)
in question. (Reduces to the same thing in the singular.)

"mi steci le morsi mlatu" means that I pertain to (all of) the
dead cat(s) in question.

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein